View Issue Details

IDProjectCategoryView StatusLast Update
0003411gnunet-gtkbuild systempublic2018-06-07 00:25
ReporterMatthias WachsAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003411: Move from GTK2 to GTK3
DescriptionWhen moving from gtk2 to gtk3 we have to adapt:

- configure scripts
- installation instructions
- other gnunet-gtk instructions
- gnunet tutorials

Mark here when done...
TagsNo tags attached.

Activities

Matthias Wachs

2014-05-27 10:37

manager   ~0008365

required version is gtk 3.0.0

Matthias Wachs

2014-05-27 11:08

manager   ~0008366

Done:
- README
- configure.ac

Matthias Wachs

2014-05-27 11:24

manager   ~0008367

- Installation instructions for ubuntu 14.04, 14.04 /w svn, 12.04
- Checked generic installation instructions

Issue History

Date Modified Username Field Change
2014-05-26 17:03 Matthias Wachs New Issue
2014-05-27 10:37 Matthias Wachs Note Added: 0008365
2014-05-27 11:08 Matthias Wachs Note Added: 0008366
2014-05-27 11:24 Matthias Wachs Note Added: 0008367
2014-05-27 11:25 Matthias Wachs Status new => resolved
2014-05-27 11:25 Matthias Wachs Resolution open => fixed
2014-06-04 15:37 Christian Grothoff Product Version => 0.10.1
2014-06-04 15:37 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-04 15:37 Christian Grothoff Target Version => 0.11.0pre66
2014-06-04 17:08 Christian Grothoff Assigned To => Christian Grothoff
2018-06-07 00:25 Christian Grothoff Status resolved => closed